<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Companion Device</string>
  <string name="default_device_name">জড়িত ডিভাইচ</string>
  <string name="add_device_title">সহযোগী এপ্‌টোৰ সৈতে সংযোগ কৰক</string>
  <string name="add_associated_device_title">MyCompanionৰ সৈতে সংযোগ কৰক</string>
  <string name="add_associated_device_subtitle">গাড়ী চলোৱাৰ অভিজ্ঞতা পৰিচালনাত সহায়ৰ বাবে আপুনি নিজৰ ফ’নটো সহযোগী ডিভাইচ হিচাপে ব্যৱহাৰ কৰিব পাৰে</string>
  <string name="associated_device_install_app">আপোনাৰ ফ’নটোত <b>সহযোগী এপ্‌</b>টো ইনষ্টল হৈ থকাটো নিশ্চিত কৰক</string>
  <string name="open_companion_app_instruction_text">সহযোগী এপ্‌টো খোলক।</string>
  <string name="enable_bluetooth_instruction_text">ব্লুটুথ সংযোগৰ অনুমতি দিয়ক</string>
  <string name="connect_to_targe_car_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$sৰ সৈতে সংযোগ কৰক</string>
  <string name="qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$sৰ সৈতে সংযোগ কৰিবলৈ কিউআৰ ক’ডটো স্কেন কৰক অথবা MyCompanion খোলক</string>
  <string name="connect_to_car_instruction_text">গাড়ীখনৰ সৈতে সংযোগ কৰক</string>
  <string name="associated_device_pairing_code_title">ক’ডটো ফ’নত নিশ্চিত কৰক</string>
  <string name="associated_device_pairing_message">এইটো আপোনাৰ ফ’নটোত দেখুওৱা ক’ডটোৰ সৈতে মিলাটো নিশ্চিত কৰক</string>
  <string name="associated_device_success">ডিভাইচটো সফলতাৰে জড়িত কৰা হৈছে</string>
  <string name="associated_device_select_device">এপ্‌টো খোলক আৰু &lt;b&gt;%1$s&lt;b&gt;ৰ সৈতে সংযোগ কৰক</string>
  <string name="associated_device_open_app">এপ্‌টো খোলক আৰু তাত থকা নিৰ্দেশাৱলী অনুসৰণ কৰক</string>
  <string name="remove_associated_device_title">&lt;b&gt;%1$s&lt;/b&gt; আঁতৰাবনে?</string>
  <string name="remove_associated_device_message">এই গাড়ীখনক আৰু এই ডিভাইচটোৰ সৈতে পেয়াৰ কৰা নহ’ব। ইয়াৰ উপৰিও আপুনি সহযোগী এপ্‌টোৰ পৰা এই গাড়ীখন আঁতৰাব লাগিব।</string>
  <string name="device_removed_success_toast_text">%1$s আঁতৰোৱা হ’ল</string>
  <string name="device_removed_failure_toast_text">%1$s আঁতৰাব পৰা নগ’ল</string>
  <string name="continue_setup_toast_text">আপোনাৰ ফ’নত ছেটআপ অব্যাহত ৰাখক</string>
  <string name="error_screen_title">কিবা ভুল হ’ল</string>
  <string name="error_screen_message">দুৰ্ভাগ্যবশতঃ, এই স্ক্ৰীনখন সঠিকভাৱে দেখুৱাব পৰা নগ’ল। অনুগ্ৰহ কৰি পুনৰ চেষ্টা কৰক।</string>
  <string name="turn_on_bluetooth_title">ব্লুটুথ অন কৰক</string>
  <string name="turn_on_bluetooth_message">আপোনাৰ ফ’নটো এটা সহযোগী ডিভাইচ হিচাপে ছেট আপ কৰিবলৈ আপোনাৰ গাড়ীখনক ব্লুটুথৰ প্ৰয়োজন।</string>
  <string name="turn_on_bluetooth_dialog_title">ব্লুটুথ অন কৰিবনে?</string>
  <string name="turn_on_bluetooth_dialog_message">আপোনাৰ সহযোগী ডিভাইচটোৰ সৈতে সংযোগ কৰিবলৈ আপোনাৰ গাড়ীখনক ব্লুটুথৰ প্ৰয়োজন।</string>
  <string name="accept">গ্ৰহণ কৰক</string>
  <string name="reject">প্ৰত্যাখ্যান কৰক</string>
  <string name="confirm">নিশ্চিত কৰক</string>
  <string name="cancel">বাতিল কৰক</string>
  <string name="remove">আঁতৰাওক</string>
  <string name="ok">ঠিক আছে</string>
  <string name="connection">সংযোগ</string>
  <string name="forget_title">এই ডিভাইচটো পাহৰি যাওক</string>
  <string name="forget">পাহৰি যাওক</string>
  <string name="disable">অক্ষম কৰক</string>
  <string name="enable">সক্ষম কৰক</string>
  <string name="continue_button">অব্যাহত ৰাখক</string>
  <string name="retry">পুনৰ চেষ্টা কৰক</string>
  <string name="turn_on">অন কৰক</string>
  <string name="not_now">এতিয়া নহয়</string>
  <string name="connect">সংযোগ কৰক</string>
  <string name="disconnect">সংযোগ বিচ্ছিন্ন কৰক</string>
  <string name="skip">এৰি যাওক</string>
  <string name="connected">সংযোগ কৰা হ’ল</string>
  <string name="notDetected">চিনাক্ত কৰা হোৱা নাই</string>
  <string name="disconnected">সংযোগ বিচ্ছিন্ন হৈছে</string>
  <string name="detected">চিনাক্ত কৰা হৈছে</string>
  <string name="unknown">অজ্ঞাত</string>
  <string name="app_running_msg_channel_name">ফ’নৰ পাঠ বাৰ্তাৰ সেৱাটো চলি আছে</string>
  <string name="app_running_msg_notification_title">ফ’নৰ পাঠ বাৰ্তাৰ সেৱাটো সক্ৰিয় হৈ আছে</string>
  <string name="app_running_msg_notification_content">সহযোগী ডিভাইচৰ জৰিয়তে পাঠ বাৰ্তা লাভ কৰি থকা হৈছে</string>
  <string name="trusted_device_feature_title">ফ’নৰ জৰিয়তে প্ৰ’ফাইল আনলক কৰক</string>
  <string name="trusted_device_feature_instruction">আনলক কৰাৰ বিকল্পসমূহ ছেট কৰিবলৈ আপোনাৰ সহযোগী এপ্‌টো পৰীক্ষা কৰক</string>
  <string name="trusted_device_item_title">&lt;b&gt;%1$s&lt;/b&gt;ক মোৰ প্ৰ’ফাইলটো আনলক কৰিবলৈ দিয়ক</string>
  <string name="device_not_connected_dialog_title">আপোনাৰ সহযোগী এপ্‌টো সক্ৰিয়ভাৱে সংযোগ কৰি থ\'বই লাগিব</string>
  <string name="device_not_connected_dialog_message">এই সুবিধাটো অন কৰিবলৈ, আপোনাৰ ফ\'নত সহযোগী এপ্‌টো খুলি থোৱাটো নিশ্চিত কৰক। আপোনাৰ গাড়ীখনত আৰু ফ’নটোত ব্লুটুথ অন কৰি থোৱা অৱস্থাত এটা আনটোৰ ওচৰত থাকিব লাগে।</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt;এ এতিয়া আপোনাৰ প্ৰ’ফাইলটো আনলক কৰিব পাৰে</string>
  <string name="create_profile_lock_dialog_title">এটা প্ৰাথমিক প্ৰ’ফাইল লক সৃষ্টি কৰক</string>
  <string name="create_profile_lock_dialog_message">আপোনাৰ প্ৰ’ফাইলটো আনলক কৰাৰ বাবে নিজৰ ফ’নটো ব্যৱহাৰ কৰিবলৈ আপোনাক বেকআপ হিচাপে এটা প্ৰাথমিক প্ৰ’ফাইল লকৰ প্ৰয়োজন</string>
  <string name="unlock_profile_to_finish_title">সম্পূৰ্ণ কৰিবলৈ আপোনাৰ প্ৰ’ফাইলটো আনলক কৰক</string>
  <string name="unlock_profile_to_finish_message">আপুনি এটা নতুন প্ৰ’ফাইল লক সৃষ্টি কৰিছে। ইয়াৰ পাছত, আপোনাৰ ফ’নটোৱে আপোনাৰ প্ৰ’ফাইলটো স্বয়ংক্ৰিয়ভাৱে আনলক কৰিব পৰাটো নিশ্চিত কৰিবলৈ এইটো পুনৰ দিয়ক</string>
  <string name="disable_device_connection_text">এই ডিভাইচটোৰ সংযোগ বিছিন্ন কৰক</string>
  <string name="enable_device_connection_text">এই ডিভাইচটো পুনৰ সংযোগ কৰক</string>
  <string name="trusted_device_notification_channel_name">ফ’নৰ জৰিয়তে আনলক কৰক</string>
  <string name="trusted_device_notification_title">আপোনাৰ ফ’নটোক আপোনাৰ প্ৰ’ফাইলটো আনলক কৰিবলৈ দিয়ক</string>
  <string name="trusted_device_notification_content">এই সুবিধাটোক কৰ্তৃত্ব দিবলৈ ইয়াত টিপক</string>
  <string name="trusted_device_enrollment_error_dialog_title">কিবা ভুল হ’ল</string>
  <string name="trusted_device_enrollment_error_dialog_message">দুৰ্ভাগ্যবশতঃ, এই সুবিধাটো এই মুহূৰ্তত অন কৰিব পৰা নগ’ল। অনুগ্ৰহ কৰি পুনৰ চেষ্টা কৰক।</string>
  <string name="create_phone_lock_dialog_title">আপোনাৰ ফ’নটোত এটা স্ক্ৰীন লক সৃষ্টি কৰক</string>
  <string name="create_phone_lock_dialog_message">আপোনাৰ ফ’নটোত কোনো স্ক্ৰীন লক ছেট কৰি থোৱা নাই। আপোনাৰ ফ’নটোৰ জৰিয়তে আপোনাৰ গাড়ীৰ প্ৰ’ফাইল আনলক কৰিবলৈ, প্ৰথমে আপোনাৰ ফ’নটোৰ ছেটিঙত এটা স্ক্ৰীন লক (যাক পাছক’ড বুলিও কোৱা হয়) ছেট কৰক।</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d টা নতুন বাৰ্তা</item>
    <item quantity="other">%d টা নতুন বাৰ্তা</item>
  </plurals>
  <string name="name_not_available">নামটো উপলব্ধ নহয়</string>
  <string name="ble_device_name_prefix">বাহন\u00A0</string>
  <string name="suw_setup_profile_title">ফ’নৰ জৰিয়তে প্ৰ’ফাইল ছেটআপ কৰক</string>
  <string name="suw_setup_profile_content">আৰম্ভ কৰিবলৈ কিউআৰ ক’ড স্কেন কৰক। যদি আপোনাৰ ওচৰত MyCompanion এপ্‌টো নাই, তেন্তে আপুনি সেইটো Google Play আৰু App Storeৰ পৰা ডাউনল’ড কৰিব পাৰে।</string>
  <string name="suw_qr_instruction_text">&lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$sৰ সৈতে সংযোগ কৰিবলৈ কিউআৰ ক’ড স্কেন কৰক</string>
</resources>
